<?xml version="1.0" encoding="utf-8" ?>
<bean name="project_major" desc="提交项目专业策划">
    <prop name="add_stage" caption="提交项目阶段" type="$project_stage array"/>
    <prop name="update_stage" caption="修改项目阶段" type="$project_stage array"/>
    <prop name="add_stage_detail" caption="提交项目阶段内容" type="$project_stage_detail array"/>
    <prop name="update_stage_detail" caption="修改项目阶段内容" type="$project_stage_detail array"/>
    <prop name="add_ratio" caption="提交项目人员比例" type="$project_staff_ratio array"/>
    <prop name="update_ratio" caption="修改项目人员比例" type="$project_staff_ratio array"/>
</bean>
